0

I have a laptop with 2 GPUs. ATI Mobility Radeon HD 5650 and Intel HD Graphics. About this Computer say under Graphics: Intel® Ironlake Mobile

I tried using the proprietary driver under System Settings -> Software&Updates -> Additional Drivers: from fglrx.

After a restart the System crashed it startet in low graphic mode The XServer gave me a fatal error.

Is there a way to install the Catalyst program under Ubuntu 15.10? And how? I did not find out.

0

You can install the Catalyst Control Center by running:

sudo apt-get install fglrx-amdcccle

Once it's installed, run it from the terminal by typing sudo amdcccle

  • after runn ing those two commands I couldn't start The Catalyst Control Center. I tried running the command sudo aticonfig --initial but after a restart the same fatal error again. Any solutions? – M. C. Eberle Apr 2 '16 at 15:06
  • Any chance you could post the error messages? – jessenorton Apr 4 '16 at 18:58
  • I don't know where to find them. Only saw the error message when running the low-graphics mode. – M. C. Eberle Apr 6 '16 at 12:41
  • After a bit of research I found out it seems to be a known issue with the linux 4.2 kernel... I found a solution but it didn't work for me, too. – M. C. Eberle Apr 6 '16 at 12:43

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.